@charset "utf-8";

/* CSS Document */

@import url('../fonts/Google-Sans-css.css');

/* font-family: 'Product Sans'; 300,400,500,700,900*/

html {
    scroll-behavior: smooth;
}

body {
    background: #fff;
    font-family: Avenir-Roman;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

.container {
    max-width: 1100px;
}

@media only screen and (max-width: 1024px) {
    .container {
        width: 100%!important;
    }
}

.common-wrapper {
    max-width: 1130px!important;
    display: block;
    margin: 0 auto;
}

@media only screen and (max-width: 1130px) {
    .common-wrapper {
        width: 100%!important;
        display: block;
        margin: 0 auto;
    }
}

.logo {
    text-align: center;
    position: relative;
    top: 1px;
    z-index: 2;
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
}

.logo img {
    width: 230px;
    /* border-radius: 50%; */
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
    /* border: 10px solid #ddd; */
}

.home-anchor-link {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.home-anchor-link a {
    padding: 0 15px;
}

.home-anchor-link a img {
    padding: 3px;
    background: transparent;
    border: 1px solid #f58232;
    border-radius: 50%;
    display: block;
    position: relative;
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
}

.home-anchor-link a img:hover {
    background: #e5181f;
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    transform: translateY(-6px);
}


/*--------------navbar end-------------------------------------------------*/


/*----------------------------------------------------*/

.section-1 {
    margin: 0px 0;
    padding: 10px 0 0px 0px;
    background: #fff;
}

.wel-section {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    margin: 30px 0;
    padding: 0 0px;
}

.wel-section .wel-col-1 {
    width: 100%;
    position: relative;
    padding: 0 0 0px 0;
}

.wel-section .wel-col-2 {
    width: 0%;
    position: relative;
    padding: 0 0px;
    text-align: left;
    z-index: 1;
}

.wel-text {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.wel-text-1 {
    width: 50%;
}

.wel-text-2 {
    width: 50%;
}

.wel-text h2 {
    color: #071e39;
    font-family: 'Product Sans';
    font-size: 60px;
    font-weight: 700;
    letter-spacing: 0.50px;
    padding: 10px 0;
    margin: 0;
}

.wel-text h6 {
    font-family: 'Product Sans';
    color: #2b2523;
    font-size: 30px;
    margin: 0 0 20px 0;
}

.wel-text p {
    font-family: 'Product Sans';
    color: #2b2523;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 0.50px;
    margin: 10px 0 30px 0;
}

.wel-text p strong {
    font-weight: 500;
}

.wel-col-1 h1 {
    font-family: 'Product Sans';
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    padding: 15px;
    margin: 40px 0 0 0;
    text-align: center;
    background: #071e39;
}

@media only screen and (max-width :920px) {}

@media only screen and (max-width :768px) {
    .wel-text {
        padding: 0px;
        background: #fff;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .wel-text-1 {
        width: 100%;
    }
    .wel-text-2 {
        width: 100%;
    }
}

@media only screen and (max-width :575px) {
    .section-1 {
        margin: 0px 0;
        padding: 0px 0 0px 0px;
    }
    .wel-section .wel-col-1 {
        width: 100%;
    }
    .wel-section .wel-col-2 {
        width: 70%;
        margin-top: 30px;
    }
}

@media only screen and (max-width :460px) {
    .logo img {
        width: 100%;
    }
}

@media only screen and (max-width :375px) {}


/*------------------------------------------------------------*/

.box-list {
    margin: 30px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.box-list article {
    width: 30.33%;
    text-align: center;
    background: #fff;
    border-radius: 20px;
    padding: 15px 15px;
    margin: 0 15px;
    min-height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.box-list article h3 {
    color: #071e39;
    font-family: 'Product Sans';
    font-size: 34px;
    font-weight: 700;
    letter-spacing: 0.50px;
    padding: 10px 0 0 0;
    margin: 0;
}

.box-list article p {
    font-family: 'Product Sans';
    color: #071e39;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0.50px;
    line-height: 24px;
    margin: 10px 0;
}

.box-list article p strong {
    font-size: 19px;
    font-weight: 500;
}

.contact {
    text-align: center;
}

.contact p {
    font-family: 'Product Sans';
    color: #071e39;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0.50px;
    line-height: 24px;
    margin: 0px 0;
}

.contact h4 {
    color: #071e39;
    font-family: 'Product Sans';
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 0.50px;
    padding: 20px 0;
    margin: 0;
}

@media only screen and (max-width :768px) {
    .box-list {
        margin: 30px 0;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
    }
    .box-list article {
        width: 100%;
        text-align: center;
        border-radius: 20px;
        padding: 15px 15px;
        margin: 0 0px;
        margin-bottom: 30px;
    }
}

.links-listing {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

.links-listing a {
    text-decoration: none;
    width: 45%;
    padding: 10px 0;
    font-family: 'Product Sans';
    color: #2b2523;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.50px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
}

.links-listing a:hover {
    color: #af1111;
    padding-left: 15px;
}

@media only screen and (max-width :768px) {
    .links-listing {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: space-between;
    }
    .links-listing a {
        text-decoration: none;
        width: 100%;
        padding: 10px 0;
    }
}